/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


html {
	font-size: 20px;
}

/*google font*/

body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	padding: 0.8rem; /*12.8px :: 1rem=16px*/

	/*padding-top: .8rem;
	padding-right: .8rem;
	padding-bottom: .8rem;
	padding-left: .8rem;*/

	/*padding: 1rem .8rem .8rem 1 rem;*/

	margin-bottom: 2rem; /*32px*/
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: .05rem;
	/*changes the element's display to inline, block or inline-block*/
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header{
text-align: center;
}

#intro h2, #intro p{
margin-bottom: 1rem;

}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	padding: 1rem;
	border-radius: 25px;
	font-size: 1rem;
	border-style: none;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;

}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: .7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer{
	background-color: #002540;
}
#pre-footer div{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 20%;
	margin-top: .5rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	color: white;
	text-align: center;
}